@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,500,600|Montserrat:400,500&display=swap');
/* #1b77f6
   #ab33de */

* {
  box-sizing: border-box;
  transition-duration: 0.4s;
}

/* GLOBAL */

.on-top {
  /*  Pull the card to the top, above the image  */
  z-index: 1;
}

body {
  font-family: 'Montserrat', sans-serif;
  color: #1d3557;
  background-color: #f1f1f1;
}

h1, h2, h3, h4 {
  font-family: 'Josefin Sans';
  font-weight: 400;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 38px;
}

/* SHOWCASE CAROUSEL FULLSCREEN */

.carousel-fullscreen .carousel-inner .carousel-item {
  height: 100vh;
  min-height: 600px;
  /*background-attachment: fixed;
   background-position: center; */
  background-repeat: no-repeat;
  background-size: cover;
  /* margin-top: 66px; */
}

.carousel-indicators li {
  width: 15px;
  height: 15px;
  border-radius: 50%;
}

.carousel-control-next, .carousel-control-prev {
  width: 5%;
}

.carousel-control-next-icon {
  width: 50px;
  height: 50px;
}

.carousel-control-prev-icon {
  width: 50px;
  height: 50px;
}

.showcase-item {
  height: 100vh;
  /* padding: 0 16px; */
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: right;
  align-content: center;
  /* width: 750px;
  margin-bottom: 75px; */
}

.showcase-inner {
  grid-area: 1 / 2 / span 1 / span 1;
  padding-left: 200px;
}

.showcase-inner-large {
  grid-area: 1 / 1 / span 1 / span 2;
  padding-left: 100px;
}

.showcase-item h1 {
  font-weight: 400;
  font-size: 60px;
  line-height: 1;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.showcase-item h2 {
  font-weight: 400;
  font-size: 40px;
  margin-bottom: 50px;
}

.carousel-caption {
  left: 90px;
  right: 90px;
  text-align: start;
}

/* Background Image 
.hero {
  background-image: url('../assets/imgs/hero-img2.jpeg');
  height: 100vh;
  background-size: cover;
  color: #fff;
  margin-top: 65px;
  display: grid;
  justify-content: right;
  align-content: center;
}

#hero-content {
  width: 750px;
  margin-bottom: 75px;
}

#hero-content h1 {
  font-size: 60px;
  line-height: 1;
  margin-bottom: 20px;
  text-transform: uppercase;
}

#hero-content h2 {
  font-size: 40px;
  margin-bottom: 50px;
}
*/

/* BODY */

.body-section {
  height: 718px;
}

#about {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.body-headings {
  width: 500px;
  margin: 40px 50px;
}

.pushed {
  right: 0;
  text-align: right;
  position: absolute;
}

.body-article {
  margin-top: 120px;
  min-height: 500px;
  width: 800px;
  position: absolute;
  font-size: 24px;
  color: #fff;
  display: grid;
  justify-content: center;
  align-content: center;
}

.main-imgs {
  height: 718px;
  position: absolute;
  margin-left: 700px;
  /*  Hide the remainder of the image  */
  overflow: hidden;
}

/* .main-imgs {
    background-image: url("../assets/imgs/smile1.jpeg");
    background-size: cover;
    height: 718px;
} */

.pushed-img {
  height: 718px;
  position: absolute;
  right: 600px;
  /*  Hide the remainder of the image  */
  overflow: hidden;
}

/* BANNER */

.banner-section {
  height: 225px;
  padding: 25px;
  color: #fff;
}

.banner-list {
  list-style: none;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 0;
}

/* PRICES SECTION */

#services-title {
  text-align: center;
  margin: 100px 0 50px;
}

#services {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  align-items: center;
  justify-items: center;
}

.cards {
  text-align: center;
  /* CUSTOM box-shadow */
  -webkit-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
}

.main-card {
  height: 470px;
  width: 320px;
  color: #fff;
}

#diamond-option {
  height: 75px;
  margin: 20px 0 20px;
}

.price-desc {
  font-size: 24px;
}

.price-box {
  width: 100%;
  height: 100px;
  background-color: #fff;
  /* Grid Styling */
  display: grid;
  align-items: center;
}

.price-box-pink {
  height: 100px;
  background-color: #ab33de;
  color: #fff;
  /* Grid Styling */
  display: grid;
  align-items: center;
}

.price-box-blue {
  height: 100px;
  background-color: #1662dd;
  color: #fff;
  /* Grid Styling */
  display: grid;
  align-items: center;
}

.price {
  font-family: 'Montserrat';
  font-size: 45px;
}

#price-main {
  color: #6c59eb;
}

.secondary-card {
  height: 400px;
  width: 320px;
  padding-top: 50px;
}

.cards:hover {
  -webkit-box-shadow: 0px 0px 17px 9px rgba(0, 196, 255, 0.7);
  -moz-box-shadow: 0px 0px 17px 9px rgba(0, 196, 255, 0.7);
  box-shadow: 0px 0px 17px 9px rgba(0, 196, 255, 0.7);
}

.services-btns {
  margin-top: 40px;
}

.pushed-btn {
  position: absolute;
  right: 50px;
  bottom: 100px;
}

.popover-body {
  padding: 0;
}

.popover-b{
  padding: 15px 30px 30px 30px;
}

.popover-header {
  text-align: center;
  padding: 15px 30px 10px 30px;
  background-color: #1b77f6;
  color: white;
}

.popover-pink{
  background-color: #ab33de;
}

/* PROMO */

.promo p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.promo h2 {
  font-size: 9em;
}

.promo .h-small {
  font-size: 4em;
}

/* Back To Top Button */

.back-to-top {
  position: fixed;
  bottom: 25px;
  right: 50px;
  background-color: #fff;
  color: #1b77f6;
  border: none;
  z-index: 1;
  height: 50px;
  width: 50px;
  display: none;
}

.back-to-top:hover {
  background-color: #1b77f6;
  color: #fff;
  border: 1px solid #fff;
}

#power-of-light {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#process {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#result {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#offer {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.text-container {
  margin-top: 15px;
  margin-bottom: 15px;
}

.book {
  margin-bottom: 15px;
}

#section-img-1 {
  background-repeat: no-repeat;
  background-size: cover;
}

#section-img-2 {
  background-repeat: no-repeat;
  background-size: cover;
}

#section-img-3 {
  background-repeat: no-repeat;
  background-size: cover;
}

#section-img-4 {
  background-repeat: no-repeat;
  background-size: cover;
}

#section-img-5 {
  background-repeat: no-repeat;
  background-size: cover;
}

.services-append {
  margin: 100px 350px 50px;
}

.anchor::before {
  content:"";
  display:block;
  height:50px; /* fixed header height*/
  margin:-50px 0 0; /* negative fixed header height */
}

#services-title-bottom {
  text-align: center;
  border: 2px blueviolet solid;
  padding: 15px; 
}

/* ---------- MEDIA QUERIES ---------- */

/* ---------- LARGE SCREEN ---------- */

@media only screen and (min-width: 1790px) {
  .main-imgs {
    margin-left: 1000px;
  }
  .pushed-img {
    margin-right: 300px;
  }
  .body-article {
    width: 1100px;
  }
}

/* ---------- TABLET ---------- */

@media only screen and (min-width: 1366px) {}

@media only screen and (max-width: 1285px) {
  #services {
    grid-template-columns: 1fr 1fr;
    gap: 30px;
  }
}

@media only screen and (max-width: 1024px) {
  .wrapper {
    overflow: hidden;
  }
  
  #about {
    grid-template-columns: 1fr;
  }
  
  #power-of-light {
    grid-template-columns: 1fr;
  }
    
  #process {
    grid-template-columns: 1fr;
  }
    
  #result {
    grid-template-columns: 1fr;
  }
    
  #offer {
    grid-template-columns: 1fr;
  }
  
  .body-headings {
    width: unset;
    text-align: center;
  }
  
  .body-article {
    height: auto;
    min-height: auto;
    width: auto;
    margin-top: 0;
    position: unset;
  }
  
  .body-section {
    height: unset;
  }
    
  #section-img-1 {
    height: 450px;
  }
  
  .banner-section {
    margin-top: 0;
  }
  
  .three-icons {
    height: auto;
  }
  
  .banner-list {
    grid-template-columns: 1fr 1fr 1fr;
  }
  
  #services-title {
    margin-top: 50px;
  }
  
  .services-append {
    margin: 50px 85px;
  }
  
  .pushed {
    position: unset;
  }
  
  #section-img-2 {
    height: 450px;
  }
  
  .how-to {
    margin-top: 0;
  }
  
  #section-img-3 {
    height: 450px;
  }
  
  #section-img-4 {
    height: 450px;
  }
  
  .promo h2 {
    font-size: 9em;
  }
  
  #section-img-5 {
    height: 450px;
  }


  /* .body-article {
    width: 600px;
  } */
}

/* ---------- PHONE ---------- */

@media only screen and (max-width: 768px) {
  #services {
    grid-template-columns: 1fr;
  }
  h3 {
    font-size: 24px;
  }
  h4 {
    font-size: 21px;
  }
  p {
    font-size: 18px;
  }
  #hero-content {
    padding-left: 50px;
  }
  #hero-content h2 {
    margin-bottom: 20px;
  }
  .main-imgs {
    height: 400px;
    margin-left: 350px;
  }
  /*.body-section {
    height: 550px; 
  }*/
  .body-article {
    margin-top: 100px;
    height: 400px;
    width: 400px;
  }
  .pushed-img {
    height: 400px;
    left: -175px;
  }
  .pushed-btn {
    position: absolute;
    right: 5s0px;
    bottom: 50px;
  }
}

@media only screen and (max-width: 500px) {

  .showcase-item {
    grid-template-columns: 1fr;
  }

  .showcase-inner-large {
    grid-area: auto;
    padding-left: 0px;
    justify-content: center;
  }
  
  .showcase-inner {
    grid-area: auto;
    padding-left: 0px;
    justify-content: center;
  }

  #hero-content {
    width: 400px;
    text-align: center;
    padding: 25px 10px;
  }
  #hero-content h1 {
    font-size: 52px;
  }
  #hero-content h2 {
    font-size: 32px;
  }
  .body-section {
    height: 800px;
  }
  .body-headings {
    text-align: center;
  }
  .body-article {
    margin-top: 100px;
    height: 400px;
    width: 450px;
  }
  .main-imgs {
    position: relative;
    margin: 0;
    margin-top: 475px;
    width: 500px;
  }
  .banner-section {
    margin-top: 150px;
  }
  .pushed-img {
    position: relative;
    width: 500px;
    margin-top: 475px;
    left: 0;
  }
  .how-to {
    margin-top: 75px;
  }
}


/*  ---  Tablet  ---  */
@media(max-width:900px){
  .wrapper {
    overflow: hidden;
  }
  
  #about {
    grid-template-columns: 1fr;
  }
  
  #power-of-light {
    grid-template-columns: 1fr;
  }
    
  #process {
    grid-template-columns: 1fr;
  }
    
  #result {
    grid-template-columns: 1fr;
  }
    
  #offer {
    grid-template-columns: 1fr;
  }
  
  .body-headings {
    width: unset;
    text-align: center;
  }
  
  .body-article {
    height: auto;
    min-height: auto;
    width: auto;
    margin-top: 0;
    position: unset;
  }
  
  .body-section {
    height: unset;
  }
    
  #section-img-1 {
    height: 450px;
  }
  
  .banner-section {
    margin-top: 0;
  }
  
  .three-icons {
    height: auto;
  }
  
  .banner-list {
    grid-template-columns: 1fr 1fr 1fr;
  }
  
  #services-title {
    margin-top: 50px;
  }
  
  .services-append {
    margin: 50px 52px;
  }
  
  .pushed {
    position: unset;
  }
  
  #section-img-2 {
    height: 450px;
  }
  
  .how-to {
    margin-top: 0;
  }
  
  #section-img-3 {
    height: 450px;
  }
  
  #section-img-4 {
    height: 450px;
  }
  
  .promo h2 {
    font-size: 9em;
  }
  
  #section-img-5 {
    height: 450px;
  }

  .carousel-caption {
    left: unset;
    right: unset;
  }
  
  .showcase-item {
    justify-items: center;
  }
  
  .showcase-item h1 {
    font-size: 44px;
    padding-left: 15px;
  }
  
  .showcase-item h2 {
    font-size: 28px;
    padding-left: 15px;
  }

  .showcase-inner {
    grid-area: unset;
  }
  
  .showcase-inner-large {
    grid-area: unset;
    padding-left: 100px;
  }
}

/*  ---  Smartphone  ---  */
@media(max-width:480px){
.wrapper {
  overflow: hidden;
}

#about {
  grid-template-columns: 1fr;
}

#power-of-light {
  grid-template-columns: 1fr;
}
  
#process {
  grid-template-columns: 1fr;
}
  
#result {
  grid-template-columns: 1fr;
}
  
#offer {
  grid-template-columns: 1fr;
}

.body-headings {
  width: unset;
}

.body-article {
  height: auto;
  min-height: auto;
  width: auto;
  margin-top: 0;
  position: unset;
}

.body-section {
  height: unset;
}
  
#section-img-1 {
  height: 250px;
}

.banner-section {
  margin-top: 0;
}

.three-icons {
  height: auto;
}

.banner-list {
  grid-template-columns: 1fr;
}

#services-title {
  margin-top: 50px;
}

.services-append {
  margin: 50px 10px;
}

.pushed {
  position: unset;
}

#section-img-2 {
  height: 250px;
}

.how-to {
  margin-top: 0;
}

#section-img-3 {
  height: 250px;
}

#section-img-4 {
  height: 250px;
}

.promo h2 {
  font-size: 6em;
}

#section-img-5 {
  height: 250px;
}

.a {
  /* background-image: url("../assets/imgs/bg1.jpg") !important; */
}

.b {
  /* background-image: url("../assets/imgs/bg2.jpg") !important; */
  background-position: center;
}

.carousel-caption {
  left: unset;
  right: unset;
}

.showcase-item {
  justify-items: center;
}

.showcase-item h1 {
  font-size: 40px;
  padding-left: 15px;
}

.showcase-item h2 {
  font-size: 24px;
  padding-left: 15px;
}

.showcase-inner-large {
  grid-area: unset;
  padding-left: 0;
}

}